## restic-server 0.13.0

=== debian/changelog ===
restic-server (0.13.0-1~bookworm1) unstable; urgency=medium

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Tue, 21 Jan 2025 12:47:08 +0100
