=== debian/control ===
Source: restic-server
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 0.18),
               golang-github-coreos-go-systemd-dev,
               golang-github-gorilla-handlers-dev,
               golang-github-minio-sha256-simd-dev,
               golang-github-miolini-datacounter-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-crypto-dev,
               golang-prometheus-client-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/restic/rest-server
Vcs-Git: https://github.com/restic/rest-server.git
Homepage: https://github.com/restic/rest-server
XS-Go-Import-Path: github.com/restic/rest-server

Package: restic-server
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: High performance HTTP server that implements restic's REST backend API. (program)
 Rest Server is a high performance HTTP server that implements restic's
 REST backend API
 (https://restic.readthedocs.io/en/latest/100_references.html#rest-
 backend).  It provides secure and efficient way to backup data remotely,
 using restic (https://github.com/restic/restic) backup client via the
 rest: URL
 (https://restic.readthedocs.io/en/latest/030_preparing_a_new_repo.html#rest-
 server).
